<?
include_once 'config.php';
include '../../system/core.php';
$_title = 'Ошибка';
include '../../system/header.php';
/////////////
echo '<div class="tegi">Ошибка</div>';
echo '<div class="post2">Ошибка при пополнении баланса</div>';
include '../../system/footer.php';
?>